Index: ChangeLog
===================================================================
--- ChangeLog	(revision a2cea519da4c15e883ca6758709133dad6e04adf)
+++ ChangeLog	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -1,2 +1,29 @@
+2010-01-08	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* README.Microwindows, freetype-2.3.11/.cvsignore,
+	freetype-2.3.11/builds/unix/.cvsignore,
+	freetype-2.3.11/objs/.cvsignore, jpeg-7/.cvsignore,
+	libpng-1.2.41/.cvsignore, t1lib-5.1.2/.cvsignore,
+	t1lib-5.1.2/doc/.cvsignore, t1lib-5.1.2/examples/.cvsignore,
+	t1lib-5.1.2/lib/.cvsignore, t1lib-5.1.2/lib/t1lib/.cvsignore,
+	t1lib-5.1.2/lib/type1/.cvsignore, t1lib-5.1.2/type1afm/.cvsignore,
+	tiff-3.9.2/.cvsignore, tiff-3.9.2/build/.cvsignore,
+	tiff-3.9.2/contrib/.cvsignore, tiff-3.9.2/contrib/acorn/.cvsignore,
+	tiff-3.9.2/contrib/addtiffo/.cvsignore,
+	tiff-3.9.2/contrib/dbs/.cvsignore,
+	tiff-3.9.2/contrib/dbs/xtiff/.cvsignore,
+	tiff-3.9.2/contrib/iptcutil/.cvsignore,
+	tiff-3.9.2/contrib/mac-cw/.cvsignore,
+	tiff-3.9.2/contrib/mac-mpw/.cvsignore,
+	tiff-3.9.2/contrib/mfs/.cvsignore, tiff-3.9.2/contrib/pds/.cvsignore,
+	tiff-3.9.2/contrib/ras/.cvsignore,
+	tiff-3.9.2/contrib/stream/.cvsignore,
+	tiff-3.9.2/contrib/tags/.cvsignore,
+	tiff-3.9.2/contrib/win_dib/.cvsignore, tiff-3.9.2/html/.cvsignore,
+	tiff-3.9.2/html/images/.cvsignore, tiff-3.9.2/html/man/.cvsignore,
+	tiff-3.9.2/libtiff/.cvsignore, tiff-3.9.2/man/.cvsignore,
+	tiff-3.9.2/port/.cvsignore, tiff-3.9.2/test/.cvsignore,
+	tiff-3.9.2/tools/.cvsignore: New files.
+
 2010-01-08	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: README.Microwindows
===================================================================
--- README.Microwindows	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ README.Microwindows	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,28 @@
+#
+#  $Id$
+#
+
+8 January 2010
+
+Using Microwindows Release Tarballs
+===================================
+There is currently not a Microwindows release with current RTEMS patches.
+
+Using Microwindows GIT
+======================
+
+  To Check Out
+     git clone git://microwindows.org/microwin
+
+  To update
+     cd microwin
+     git pull origin
+
+Building
+========
+
+  cd microwin/src
+  cp config config.ship
+  cp Configs/config.rtems config
+  RTEMS_MAKEFILE_PATH=[build directory/prefix]/[target]/[rtemsbsp]/ \
+    make -f Makefile.rtems clean all
Index: freetype-2.3.11/.cvsignore
===================================================================
--- freetype-2.3.11/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ freetype-2.3.11/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,58 @@
+build.log
+c.log
+config.mk
+install.log
+builds/unix/config.log
+builds/unix/config.status
+builds/unix/freetype-config
+builds/unix/freetype2.pc
+builds/unix/ftconfig.h
+builds/unix/libtool
+builds/unix/unix-cc.mk
+builds/unix/unix-def.mk
+objs/.libs
+objs/apinames
+objs/autofit.lo
+objs/bdf.lo
+objs/cff.lo
+objs/ftbase.lo
+objs/ftbbox.lo
+objs/ftbdf.lo
+objs/ftbitmap.lo
+objs/ftcache.lo
+objs/ftcid.lo
+objs/ftdebug.lo
+objs/ftexport.sym
+objs/ftfstype.lo
+objs/ftgasp.lo
+objs/ftglyph.lo
+objs/ftgxval.lo
+objs/ftgzip.lo
+objs/ftinit.lo
+objs/ftlcdfil.lo
+objs/ftlzw.lo
+objs/ftmm.lo
+objs/ftmodule.h
+objs/ftotval.lo
+objs/ftpatent.lo
+objs/ftpfr.lo
+objs/ftstroke.lo
+objs/ftsynth.lo
+objs/ftsystem.lo
+objs/fttype1.lo
+objs/ftwinfnt.lo
+objs/ftxf86.lo
+objs/libfreetype.la
+objs/pcf.lo
+objs/pfr.lo
+objs/psaux.lo
+objs/pshinter.lo
+objs/psnames.lo
+objs/raster.lo
+objs/sfnt.lo
+objs/smooth.lo
+objs/truetype.lo
+objs/type1.lo
+objs/type1cid.lo
+objs/type42.lo
+objs/winfnt.lo
Index: freetype-2.3.11/builds/unix/.cvsignore
===================================================================
--- freetype-2.3.11/builds/unix/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ freetype-2.3.11/builds/unix/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,9 @@
+.cvsignore
+config.log
+config.status
+freetype-config
+freetype2.pc
+ftconfig.h
+libtool
+unix-cc.mk
+unix-def.mk
Index: freetype-2.3.11/objs/.cvsignore
===================================================================
--- freetype-2.3.11/objs/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ freetype-2.3.11/objs/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,47 @@
+.cvsignore
+.libs
+apinames
+autofit.lo
+bdf.lo
+cff.lo
+ftbase.lo
+ftbbox.lo
+ftbdf.lo
+ftbitmap.lo
+ftcache.lo
+ftcid.lo
+ftdebug.lo
+ftexport.sym
+ftfstype.lo
+ftgasp.lo
+ftglyph.lo
+ftgxval.lo
+ftgzip.lo
+ftinit.lo
+ftlcdfil.lo
+ftlzw.lo
+ftmm.lo
+ftmodule.h
+ftotval.lo
+ftpatent.lo
+ftpfr.lo
+ftstroke.lo
+ftsynth.lo
+ftsystem.lo
+fttype1.lo
+ftwinfnt.lo
+ftxf86.lo
+libfreetype.la
+pcf.lo
+pfr.lo
+psaux.lo
+pshinter.lo
+psnames.lo
+raster.lo
+sfnt.lo
+smooth.lo
+truetype.lo
+type1.lo
+type1cid.lo
+type42.lo
+winfnt.lo
Index: jpeg-7/.cvsignore
===================================================================
--- jpeg-7/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ jpeg-7/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,59 @@
+.cvsignore
+.deps
+.libs
+Makefile
+build.log
+c.log
+config.log
+config.status
+install.log
+jaricom.lo
+jcapimin.lo
+jcapistd.lo
+jcarith.lo
+jccoefct.lo
+jccolor.lo
+jcdctmgr.lo
+jchuff.lo
+jcinit.lo
+jcmainct.lo
+jcmarker.lo
+jcmaster.lo
+jcomapi.lo
+jconfig.h
+jcparam.lo
+jcprepct.lo
+jcsample.lo
+jctrans.lo
+jdapimin.lo
+jdapistd.lo
+jdarith.lo
+jdatadst.lo
+jdatasrc.lo
+jdcoefct.lo
+jdcolor.lo
+jddctmgr.lo
+jdhuff.lo
+jdinput.lo
+jdmainct.lo
+jdmarker.lo
+jdmaster.lo
+jdmerge.lo
+jdpostct.lo
+jdsample.lo
+jdtrans.lo
+jerror.lo
+jfdctflt.lo
+jfdctfst.lo
+jfdctint.lo
+jidctflt.lo
+jidctfst.lo
+jidctint.lo
+jmemmgr.lo
+jmemnobs.lo
+jquant1.lo
+jquant2.lo
+jutils.lo
+libjpeg.la
+libtool
+stamp-h1
Index: libpng-1.2.41/.cvsignore
===================================================================
--- libpng-1.2.41/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ libpng-1.2.41/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,50 @@
+.cvsignore
+.deps
+.libs
+Makefile
+build.log
+c.log
+config.h
+config.log
+config.status
+install.log
+libpng-config
+libpng.la
+libpng.pc
+libpng.sym
+libpng.vers
+libpng12-config
+libpng12.la
+libpng12.pc
+libpng12_la-png.lo
+libpng12_la-pngerror.lo
+libpng12_la-pngget.lo
+libpng12_la-pngmem.lo
+libpng12_la-pngpread.lo
+libpng12_la-pngread.lo
+libpng12_la-pngrio.lo
+libpng12_la-pngrtran.lo
+libpng12_la-pngrutil.lo
+libpng12_la-pngset.lo
+libpng12_la-pngtrans.lo
+libpng12_la-pngwio.lo
+libpng12_la-pngwrite.lo
+libpng12_la-pngwtran.lo
+libpng12_la-pngwutil.lo
+libpng_la-png.lo
+libpng_la-pngerror.lo
+libpng_la-pngget.lo
+libpng_la-pngmem.lo
+libpng_la-pngpread.lo
+libpng_la-pngread.lo
+libpng_la-pngrio.lo
+libpng_la-pngrtran.lo
+libpng_la-pngrutil.lo
+libpng_la-pngset.lo
+libpng_la-pngtrans.lo
+libpng_la-pngwio.lo
+libpng_la-pngwrite.lo
+libpng_la-pngwtran.lo
+libpng_la-pngwutil.lo
+libtool
+stamp-h1
Index: t1lib-5.1.2/.cvsignore
===================================================================
--- t1lib-5.1.2/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ t1lib-5.1.2/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,63 @@
+.cvsignore
+Makefile
+build.log
+c.log
+config.log
+config.status
+install.log
+libtool
+doc/Makefile
+doc/t1lib_doc.aux
+doc/t1lib_doc.dvi
+doc/t1lib_doc.idx
+doc/t1lib_doc.ilg
+doc/t1lib_doc.ind
+doc/t1lib_doc.log
+doc/t1lib_doc.ps
+doc/t1lib_doc.toc
+examples/.libs
+examples/Makefile
+examples/subset
+examples/subset.lo
+examples/t1example1
+examples/t1example1.lo
+lib/.libs
+lib/Makefile
+lib/libt1.la
+lib/t1lib.h
+lib/t1lib/Makefile
+lib/t1lib/parseAFM.lo
+lib/t1lib/sysconf.h
+lib/t1lib/t1aaset.lo
+lib/t1lib/t1afmtool.lo
+lib/t1lib/t1base.lo
+lib/t1lib/t1delete.lo
+lib/t1lib/t1enc.lo
+lib/t1lib/t1env.lo
+lib/t1lib/t1finfo.lo
+lib/t1lib/t1load.lo
+lib/t1lib/t1outline.lo
+lib/t1lib/t1set.lo
+lib/t1lib/t1subset.lo
+lib/t1lib/t1trans.lo
+lib/type1/Makefile
+lib/type1/arith.lo
+lib/type1/curves.lo
+lib/type1/fontfcn.lo
+lib/type1/hints.lo
+lib/type1/lines.lo
+lib/type1/objects.lo
+lib/type1/paths.lo
+lib/type1/regions.lo
+lib/type1/scanfont.lo
+lib/type1/spaces.lo
+lib/type1/t1io.lo
+lib/type1/t1snap.lo
+lib/type1/t1stub.lo
+lib/type1/token.lo
+lib/type1/type1.lo
+lib/type1/util.lo
+type1afm/.libs
+type1afm/Makefile
+type1afm/type1afm
+type1afm/type1afm.lo
Index: t1lib-5.1.2/doc/.cvsignore
===================================================================
--- t1lib-5.1.2/doc/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ t1lib-5.1.2/doc/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,10 @@
+.cvsignore
+Makefile
+t1lib_doc.aux
+t1lib_doc.dvi
+t1lib_doc.idx
+t1lib_doc.ilg
+t1lib_doc.ind
+t1lib_doc.log
+t1lib_doc.ps
+t1lib_doc.toc
Index: t1lib-5.1.2/examples/.cvsignore
===================================================================
--- t1lib-5.1.2/examples/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ t1lib-5.1.2/examples/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,7 @@
+.cvsignore
+.libs
+Makefile
+subset
+subset.lo
+t1example1
+t1example1.lo
Index: t1lib-5.1.2/lib/.cvsignore
===================================================================
--- t1lib-5.1.2/lib/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ t1lib-5.1.2/lib/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,37 @@
+.cvsignore
+.libs
+Makefile
+libt1.la
+t1lib.h
+t1lib/Makefile
+t1lib/parseAFM.lo
+t1lib/sysconf.h
+t1lib/t1aaset.lo
+t1lib/t1afmtool.lo
+t1lib/t1base.lo
+t1lib/t1delete.lo
+t1lib/t1enc.lo
+t1lib/t1env.lo
+t1lib/t1finfo.lo
+t1lib/t1load.lo
+t1lib/t1outline.lo
+t1lib/t1set.lo
+t1lib/t1subset.lo
+t1lib/t1trans.lo
+type1/Makefile
+type1/arith.lo
+type1/curves.lo
+type1/fontfcn.lo
+type1/hints.lo
+type1/lines.lo
+type1/objects.lo
+type1/paths.lo
+type1/regions.lo
+type1/scanfont.lo
+type1/spaces.lo
+type1/t1io.lo
+type1/t1snap.lo
+type1/t1stub.lo
+type1/token.lo
+type1/type1.lo
+type1/util.lo
Index: t1lib-5.1.2/lib/t1lib/.cvsignore
===================================================================
--- t1lib-5.1.2/lib/t1lib/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ t1lib-5.1.2/lib/t1lib/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,16 @@
+.cvsignore
+Makefile
+parseAFM.lo
+sysconf.h
+t1aaset.lo
+t1afmtool.lo
+t1base.lo
+t1delete.lo
+t1enc.lo
+t1env.lo
+t1finfo.lo
+t1load.lo
+t1outline.lo
+t1set.lo
+t1subset.lo
+t1trans.lo
Index: t1lib-5.1.2/lib/type1/.cvsignore
===================================================================
--- t1lib-5.1.2/lib/type1/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ t1lib-5.1.2/lib/type1/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,18 @@
+.cvsignore
+Makefile
+arith.lo
+curves.lo
+fontfcn.lo
+hints.lo
+lines.lo
+objects.lo
+paths.lo
+regions.lo
+scanfont.lo
+spaces.lo
+t1io.lo
+t1snap.lo
+t1stub.lo
+token.lo
+type1.lo
+util.lo
Index: t1lib-5.1.2/type1afm/.cvsignore
===================================================================
--- t1lib-5.1.2/type1afm/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ t1lib-5.1.2/type1afm/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,5 @@
+.cvsignore
+.libs
+Makefile
+type1afm
+type1afm.lo
Index: tiff-3.9.2/.cvsignore
===================================================================
--- tiff-3.9.2/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,30 @@
+.cvsignore
+Makefile
+build.log
+c.log
+config.log
+config.status
+install.log
+libtool
+build/Makefile
+contrib/Makefile
+contrib/acorn/Makefile
+contrib/addtiffo/.deps
+contrib/addtiffo/.libs
+contrib/addtiffo/Makefile
+contrib/addtiffo/addtiffo
+contrib/dbs/.deps
+contrib/dbs/.libs
+contrib/dbs/Makefile
+contrib/dbs/tiff-bi
+contrib/dbs/tiff-grayscale
+contrib/dbs/tiff-palette
+contrib/dbs/tiff-rgb
+contrib/dbs/xtiff/Makefile
+contrib/iptcutil/.deps
+contrib/iptcutil/.libs
+contrib/iptcutil/Makefile
+contrib/iptcutil/iptcutil
+contrib/mac-cw/Makefile
+contrib/mac-mpw/Makefile
+contrib/mfs/Makefile
Index: tiff-3.9.2/build/.cvsignore
===================================================================
--- tiff-3.9.2/build/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/build/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,22 @@
+.cvsignore
+Makefile
+acorn/Makefile
+addtiffo/.deps
+addtiffo/.libs
+addtiffo/Makefile
+addtiffo/addtiffo
+dbs/.deps
+dbs/.libs
+dbs/Makefile
+dbs/tiff-bi
+dbs/tiff-grayscale
+dbs/tiff-palette
+dbs/tiff-rgb
+dbs/xtiff/Makefile
+iptcutil/.deps
+iptcutil/.libs
+iptcutil/Makefile
+iptcutil/iptcutil
+mac-cw/Makefile
+mac-mpw/Makefile
+mfs/Makefile
Index: tiff-3.9.2/contrib/acorn/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/acorn/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/acorn/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/addtiffo/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/addtiffo/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/addtiffo/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,5 @@
+.cvsignore
+.deps
+.libs
+Makefile
+addtiffo
Index: tiff-3.9.2/contrib/dbs/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/dbs/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/dbs/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,9 @@
+.cvsignore
+.deps
+.libs
+Makefile
+tiff-bi
+tiff-grayscale
+tiff-palette
+tiff-rgb
+xtiff/Makefile
Index: tiff-3.9.2/contrib/dbs/xtiff/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/dbs/xtiff/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/dbs/xtiff/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/iptcutil/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/iptcutil/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/iptcutil/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,5 @@
+.cvsignore
+.deps
+.libs
+Makefile
+iptcutil
Index: tiff-3.9.2/contrib/mac-cw/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/mac-cw/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/mac-cw/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/mac-mpw/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/mac-mpw/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/mac-mpw/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/mfs/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/mfs/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/mfs/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/pds/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/pds/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/pds/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/ras/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/ras/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/ras/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/stream/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/stream/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/stream/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/tags/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/tags/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/tags/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/contrib/win_dib/.cvsignore
===================================================================
--- tiff-3.9.2/contrib/win_dib/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/contrib/win_dib/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/html/.cvsignore
===================================================================
--- tiff-3.9.2/html/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/html/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/html/images/.cvsignore
===================================================================
--- tiff-3.9.2/html/images/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/html/images/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/html/man/.cvsignore
===================================================================
--- tiff-3.9.2/html/man/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/html/man/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/libtiff/.cvsignore
===================================================================
--- tiff-3.9.2/libtiff/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/libtiff/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,49 @@
+.cvsignore
+.deps
+.libs
+Makefile
+libtiff.la
+libtiffxx.la
+mkg3states
+stamp-h1
+stamp-h2
+tif_aux.lo
+tif_close.lo
+tif_codec.lo
+tif_color.lo
+tif_compress.lo
+tif_config.h
+tif_dir.lo
+tif_dirinfo.lo
+tif_dirread.lo
+tif_dirwrite.lo
+tif_dumpmode.lo
+tif_error.lo
+tif_extension.lo
+tif_fax3.lo
+tif_fax3sm.lo
+tif_flush.lo
+tif_getimage.lo
+tif_jbig.lo
+tif_jpeg.lo
+tif_luv.lo
+tif_lzw.lo
+tif_next.lo
+tif_ojpeg.lo
+tif_open.lo
+tif_packbits.lo
+tif_pixarlog.lo
+tif_predict.lo
+tif_print.lo
+tif_read.lo
+tif_stream.lo
+tif_strip.lo
+tif_swab.lo
+tif_thunder.lo
+tif_tile.lo
+tif_unix.lo
+tif_version.lo
+tif_warning.lo
+tif_write.lo
+tif_zip.lo
+tiffconf.h
Index: tiff-3.9.2/man/.cvsignore
===================================================================
--- tiff-3.9.2/man/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/man/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,2 @@
+.cvsignore
+Makefile
Index: tiff-3.9.2/port/.cvsignore
===================================================================
--- tiff-3.9.2/port/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/port/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,7 @@
+.cvsignore
+.deps
+.libs
+Makefile
+dummy.lo
+lfind.lo
+libport.la
Index: tiff-3.9.2/test/.cvsignore
===================================================================
--- tiff-3.9.2/test/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/test/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,3 @@
+.cvsignore
+.deps
+Makefile
Index: tiff-3.9.2/tools/.cvsignore
===================================================================
--- tiff-3.9.2/tools/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
+++ tiff-3.9.2/tools/.cvsignore	(revision e5109de11d668c113554928b43968cb358c066c1)
@@ -0,0 +1,27 @@
+.cvsignore
+.deps
+.libs
+Makefile
+bmp2tiff
+fax2ps
+fax2tiff
+gif2tiff
+pal2rgb
+ppm2tiff
+ras2tiff
+raw2tiff
+rgb2ycbcr
+thumbnail
+tiff2bw
+tiff2pdf
+tiff2ps
+tiff2rgba
+tiffcmp
+tiffcp
+tiffcrop
+tiffdither
+tiffdump
+tiffinfo
+tiffmedian
+tiffset
+tiffsplit
